{
	"103001142_0": "\"Graaaaaaah!\"",
	"103001142_1": "\"I'm way too strong for that to work! Sing more powerfully! More violently!\"",
	"103001142_2": "\"You have to face it! If you don't, you'll never be able to move on!\"",
	"103001142_3": "\"That's still not enough! You'll only make things worse running around like a headless chicken!\"",
	"103001142_4": "\"I know that! So just—!\"",
	"103001142_5": "\"Really?!\"",
	"103001142_6": "\"Ahhhhh!\"",
	"103001142_7": "\"Wha... An attack?!\"",
	"103001142_8": "\"Shirabe!\"",
	"103001142_9": "\"I'm in place, Kiri-chan!\"",
	"103001142_10": "\"Graaaaah!\"",
	"103001142_11": "\"I'm trapped? Ah?!\"",
	"103001142_12": "\"This is... so strong! I can't get out?! Ah!\"",
	"103001142_13": "\"Kiri-chan!\"\\n\"Shirabe!\"",
	"103001142_14": "\"They're making up for their shortfalls by working together?!\"",
	"103001142_15": "\"Hehe... So you can sing.\"",
	"103001142_16": "\"Do you have any idea how worried I was?!\"",
	"103001142_17": "\"Why don't you try following orders for once?\"",
	"103001142_18": "\"We were out of line.\"",
	"103001142_19": "\"We'll be careful from now on.\"",
	"103001142_20": "\"S-Sure...\"",
	"103001142_21": "\"It's not like you two to own up so easily.\"",
	"103001142_22": "\"Owning up to our mistakes and taking responsibility is all we can really do.\"",
	"103001142_23": "\"So, we apologize.\"",
	"103001142_24": "\"Hmm, as long as you understand, that's fine by me.\"",
	"103001142_25": "(They're all grown up, walking along without my help.)",
	"103001142_26": "(They're not like me...)",
	"103001142_27": "\"It takes more than being strong... to not be a burden.\"",
	"103001142_28": "\"You also have to take responsibility for your actions.\"",
	"103001142_29": "\"Responsibility... But if we decide what's right, wouldn't that be like one of those lies you hate?\"",
	"103001142_30": "\"That's the biggest lie you've told yet.\"",
	"103001142_31": "\"I always wanted to apologize. I hurt Hibiki-san with my shallow insults. Awww...\"",
	"103001142_32": "\"You aren't the only one who needs to rustle up the courage to apologize.\"",
	"103001142_33": "\"It's my job to protect you!\"",
	"103001142_34": "\"Kiri-chan... Thank you. I mean it... Forever and always.\"",
	"103001142_35": "\"......\"",
	"103001142_36": "\"......\"",
	"103001142_37": "\"Have you awakened?\"",
	"103001142_38": "\"......\"",
	"103001142_39": "\"I see. We've lost Garie and Micha...\"",
	"103001142_40": "\"They went out with a bang.\"",
	"103001142_41": "\"What will you do now?\"",
	"103001142_42": "\"That goes without saying. I will finish the Apocalypse of All Creation.\"",
	"103001142_43": "\"It has been my desire for centuries to have all miracles perish by my hand.\"",
	"103001142_44": "\"Did you hear? Shirabe-chan and Kirika-chan are so strong... I think they've really improved.\"",
	"103001142_45": "\"Don't you think? Elfnein-chan...\"",
	"103001142_46": "\"Yeah, I do.\"",
	"103001142_47": "\"And that will only further hasten the apocalypse!\""
}